Subject: Scattering code.

From: Ahmed Bouferguene <[email-masked]>
Date: Wed, 18 Feb 1998 09:55:48 -0500 (EST)

Hi all,

Is there anybody who know where I can get a code that can be used to
modelize electron/molecule scattering at low energy impact ?

thanks.

-- 
Ahmed Bouferguene
----------------------------------------------------------------------- 
Ce n'est pas par ce que les choses sont difficiles que nous n'osons pas
les faire. C'est parce que nous n'osons pas les faire qu'elles sont
difficiles.